algorithm: VREx
criterion: Calibration
criterion_final:
- 0.9385293126106262
dataset: HalfLife
hparams:
  lr: 0.0977951687500877
  penalty_weight: 0.00019326326240325336
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: 0.001
representation: MACCS
seed: 0
test_calibration_Pearson_0: 0.9790079593658447
test_calibration_Pearson_1: 0.9840497374534607
test_calibration_Pearson_2: 0.9393808841705322
test_calibration_Pearson_final: 0.9790079593658447
test_extra_mae_0: 34.84237289428711
test_extra_mae_1: 99.55493927001953
test_extra_mae_2: 23.06875991821289
test_extra_mae_final: 34.84237289428711
test_extra_pearson_0: 0.07743440568447113
test_extra_pearson_1: 0.06601095199584961
test_extra_pearson_2: -0.05307317152619362
test_extra_pearson_final: 0.07743440568447113
test_extra_r2_0: -2613.116455078125
test_extra_r2_1: -16379.443359375
test_extra_r2_2: -886.5662231445312
test_extra_r2_final: -2613.116455078125
test_extra_spearman_0: 0.2848082482814789
test_extra_spearman_1: 0.21774157881736755
test_extra_spearman_2: -0.25678589940071106
test_extra_spearman_final: 0.2848082482814789
test_performance_MAE_0: 34.84237289428711
test_performance_MAE_1: 99.55493927001953
test_performance_MAE_2: 23.06875991821289
test_performance_MAE_final: 34.84237289428711
train_val_split: Random
trial_seed: 42414
val_calibration_Pearson_0: 0.9142457246780396
val_calibration_Pearson_1: 0.9783022999763489
val_calibration_Pearson_2: 0.9230399131774902
val_calibration_Pearson_final: 0.9142457246780396
val_extra_mae_0: 33.70797348022461
val_extra_mae_1: 95.41838073730469
val_extra_mae_2: 20.024423599243164
val_extra_mae_final: 33.70797348022461
val_extra_pearson_0: -0.005617285147309303
val_extra_pearson_1: 0.025991251692175865
val_extra_pearson_2: 0.011397058144211769
val_extra_pearson_final: -0.005617285147309303
val_extra_r2_0: -48214.1640625
val_extra_r2_1: -4842.3212890625
val_extra_r2_2: -237.11074829101562
val_extra_r2_final: -48214.1640625
val_extra_spearman_0: -0.08842680603265762
val_extra_spearman_1: -0.11109688878059387
val_extra_spearman_2: -0.029084544628858566
val_extra_spearman_final: -0.08842680603265762
val_performance_MAE_0: 33.70797348022461
val_performance_MAE_1: 95.41838073730469
val_performance_MAE_2: 20.024423599243164
val_performance_MAE_final: 33.70797348022461
